geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Blevins <david.blev...@visi.com>
Subject Re: Building OpenEJB with maven
Date Mon, 26 Apr 2004 14:47:51 GMT
On Mon, Apr 26, 2004 at 02:32:41PM +0200, Eric Le Goff wrote:
> 
> When building geronimo, I get these unsatisfied dependencies for module 
> 'assembly':
> 
> +--------------------------------------------------------------------
> Attempting to download openejb-core-DEV.jar.
> WARNING: Failed to download openejb-core-DEV.jar.
> Attempting to download openejb-jca-DEV.jar.
> WARNING: Failed to download openejb-jca-DEV.jar.
> Attempting to download openejb-itests-DEV.jar.
> WARNING: Failed to download openejb-itests-DEV.jar.
> Attempting to download tranql-SNAPSHOT.jar.
> The build cannot continue because of the following unsatisfied dependencies:
> 
> openejb-core-DEV.jar (no download url specified)
> openejb-jca-DEV.jar (no download url specified)
> openejb-itests-DEV.jar (no download url specified)
> 
> +---------------------------------------------------------------------
> 
> Then I tried to get openejb from cvs, and what I built is :
> 
> openejb-core-2.0M1.jar
> openejb-jca-2.0M1.jar
> openejb-itests-2.0M1.jar
> 
> Is there a way to build -DEV.jar instead of -2.0M1.jar ?
> 
> I could not find anything related to openejb building prior to geronimo 
> building on the wiki pages. Any link somewhere ?
> 

I've updated the OpenEJB version in Geronimo as well.  Should work now.

-David

Mime
View raw message